/*Este CSS tiene estilos que se aplican a lo largo de toda la aplicacion*/

/*Estilos por id*/
#Generador {
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : lighter;
color : #666;
height : auto;
width : auto;
padding-top : 10px;
padding-right : 30px;
padding-bottom : 10px;
padding-left : 30px;
}

.error-message {
	background-color: #FAD4D6;
	color: #BC1212;
	border-radius: 10px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	text-align: center;
	font-weight: lighter;
	font-size: small;
}

body {
background-color : #f2f2f2;
margin-top : 20px;
}

#change-image{
	font-weight: lighter;
	font-size: 15px;
	text-align: center;
	text-decoration: underline;
	margin: 0px;
	color: #666666;
}

#tdLabelCap{
	text-align: right;
	vertical-align: middle;
	
}

#container {
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#contenido {
	height: auto;
	width: auto;
	margin-top: 20px;
}

#header {
    background-image: url(../img/HeaderGAPPriv.jpg);
    height: 180px;
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
    font-size: 15px;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
}

#headerLog {
	background-image : url(../img/HeaderGAPPriv.jpg);
	height : 165px;
	width : auto;
	padding-right : 20px;
	padding-left : 20px;
	color : #fff;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : lighter;
	font-size : 20px;
	padding-top: 15px;
	overflow: hidden;
	background-size: contain;
    background-repeat: no-repeat;
}

#Logo-IFAI {
	float: left;
}

#Logo-IFAI-Log {
	float: left;
	margin-top: -10px;
	background-color: transparent;

}

#Tit-GAP {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	font-size: 32px;
	font-weight: bold;
	color: #FFF;
	width: 590px;
	vertical-align: middle;
	padding-top: 7px;
}

#Tit-GAPLog {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	float: right;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	width: 590px;
	vertical-align: top;
	padding-top: 1px;
	background-color: transparent;
}

#Manual-de-Usuario {
	float: left;
	width: 45px;
	height: 45px;
	margin-left: 125px;
}
#ABCAviso{
	float: right;
	width: 45px;
	height: 45px;
	margin-right: 25px;
	margin-left: 10px;
}
#Banners {
	height : auto;
	width : 980px;
	overflow : hidden;
}
#Box {
	height : auto;
	width : 320px;
	float : left;
	margin-right: 10px;
}
#Box2 {
	height : auto;
	width : 320px;
	float : left;
}
#footer {
font-family : Arial, Helvetica, sans-serif;
color : #333;
font-size : 10px;
text-align : center;
width : auto;
margin-top : 20px;
}
#Box3 {
	height : auto;
	width : 320px;
	float : right;
	margin-left: 10px;
}

#footerlast{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	text-align: center;
	width: 100%;
}
#framework {
width : 980px;
color : #fff;
font-family : Arial, Helvetica, sans-serif;
font-weight : lighter;
font-size : 15px;
overflow : hidden;
margin-top : 20px;
margin-bottom : 20px;
}
#formulario {
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : lighter;
color : #000;

}

#listaAvisos{
	padding: 20px;
	text-align: justify;
	color: #3f8a89;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 15px;
	width: auto;
}

.text-white-10px{
	font-size: 10px;
	color: #ffffff;
}

#t1col1{ width: 10%; }

#t1col2{ width: 40%; }

#t1col3{ width: 1%; }

#t1col4{ width: 49%; }

/*Estilos por clase*/
.aTop{
	vertical-align: top;
	background-color: red;
}

#fondoVerdeL {
	background-color: #3f8a89;
	overflow: none;	
	height: 500px;
}

#fondoVerdeLDegradado {
	background-image : url(../img/Degradado2.png);
	overflow: none;	
	height: 500px;
	width: 100%;
}

#fondoVerde {
	background-color: #3f8a89;
	overflow: auto;	
}

#Frame-Ilustra_ifai {
	float : left;
	width : 381px;
	height: 400px;
	background-color: #3f8a89;
}

#framework-menu {
	height: 50px;
	width: auto;
	background-image: url(../img/degradado-menu-3.jpg);
	background-repeat: repeat-x;
	border-radius: 10px 10px 0px 0px; 
	moz-border-radius: 10px 10px 0px 0px;
	webkit-border-radius: 10px 10px 0px 0px; 
}

#framework-registro {
	background-color: #FFF;
	height: auto;
	width: auto;
	margin-top: 20px;
	border-radius: 10px;
	behavior: url(../css/border-radius.htc);
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	moz-box-shadow: 0px  0px  5px  #000000;
	webkit-box-shadow: 0px  0px  5px  #000000;
	box-shadow: 0px  0px  5px  #000000;
	border: 1px solid #999;
}

#frame-right {
	float : left;
	width : 554px;
	height: 400px;
	margin-top : 0px;
	margin-right : 0px;
	text-align : right;
	background-color: #3f8a89;
}

#frame-right_Degradado {
	background-image : url(../img/Degradado2.png);
	float : left;
	width : 554px;
	height: 400px;
	margin-top : 0px;
	margin-right : 0px;
	text-align : right;
}

#frdm {
float : left;
width : 44px;
height: 400px;
margin-top : 0px;
margin-right : 0px;
text-align : right;
background-color: #3f8a89;
}

.botones {
font-family : Arial, Helvetica, sans-serif;
color : #555;
font-size : 12px;
font-weight : bold;
padding-top : 8px;
padding-right : 20px;
padding-bottom : 8px;
padding-left : 20px;
background-image : url(../img/degradado-boton.jpg);
border:1px solid #000000;
border-radius:10px;
	behavior: url(../css/border-radius.htc);
}

.botonesLupa {
	font-family: Arial, Helvetica, sans-serif;
	color: #707070;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}

.captcha{
	text-align: center;
	vertical-align: middle;
}

.linkAviso {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	margin: 0px;
	color: #666666;
}

.message {
	background-color: #FFFFFF;
	color: #bc1212;
	padding: 7px 7px 7px 7px;
	text-align: center;
	font-weight: bold;
}

.message2 {
	color: #fad4d6;
}

.msgNoElem{
	padding: 60px;
	text-align: justify;
	color: #3f8a89;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 20px;
}

.noBorder{
	border-color: red;
}
.requiredField{
	color: #ff0000; 
	font-weight: bold;	
}

.text-generator {
	padding-left: 60px;
	text-align: justify;
}

.text-menu:link {
height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}

.text-menu:visited{
height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}

.text-menu:hover{
height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal;
font-size : 15px;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}

.text-menu:active{
height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal;
font-size : 15px;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}

.text-menu-inactivo:link {
	height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}

.text-menu-inactivo:visited {
	height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}

.text-menu-inactivo:hover {
	height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}

.text-menu-inactivo:active {
	height : 40px;
width : auto;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
text-align : center;
margin : 0;
padding-top : 10px;
color : #666;
text-decoration: none;
}
#text-Header {
	absolute: right;
	padding-top: 145px;
    text-align: right;
    margin-right: -15px;
}

.Text-Tit-Header {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #ffffff;
}

.tooltip{
	margin:8px;
	padding:8px;
	border:1px solid #ccffcc;
	background-color: #588688;
	z-index: 2;
	border: 1px solid black;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 12px;
	position: relative;
	text-align: justify;
	font-weight: lighter;
	width: 885px;
	height: auto;
	display: none;
	/*overflow-y: scroll;*/
}

.tooltipA{
	margin:8px;
	padding:8px;
	border:1px solid #ccffcc;
	background-color: #588688;
	z-index: 2;
	border: 1px solid black;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 12px;
	position: absolute;
	text-align: justify;
	font-weight: lighter;
	width: 450px;
	display: none;
}
/*Estilos por tag*/
p{
	text-align: justify;
	color: #3f8a89;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 15px;
}

p.login{
	text-align: right;
	margin-right: 25px;
	font-size: 15px;
	color: #ffffff;
}

p.foot{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	text-align: center;
}

table.general{
	width: 100%;
	padding: 0;
	margin: 0;
	border: none;
	border-collapse:collapse;
	color: #3f8a89;
}

table.generalMenu{
	width: 100%;
	padding: 0;
	margin: 0;
	border: none;
	border-collapse:collapse;
	background-image: url(../img/degradado-menu-3.jpg);
	color: #3f8a89;
}

td.activo{
	height: 50px;
	text-align: center;
	vertical-align: middle;
	background-image: url(../img/indicator2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 40%;
}

td.centerH{
	width: 80%;
	text-align: center;
	vertical-align: middle;
}

td.formBoton{
	text-align: center;
	width: auto;
}

td.inactivo{
	width: 30%;
	height: 50px;
	text-align: center;
	vertical-align: middle;
}

td.left{
	width: 50%;
	text-align: right;
	vertical-align: middle;
}

td.leftH{
}

td.right{
	width: 50%;
	text-align: left;
	vertical-align: top;
}

td.tit{
	text-align: justify;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
}

td.aviso{
	text-align: justify;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 15px;
}

td.titAviso{
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
}

table.aviso{
	text-align: justify;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 15px;
	
	width: 100%;
	margin-left:10%;
	padding: 0;
	margin: 0;
	border: none;
	border-collapse:collapse;
}

table.avisoC{
	text-align: justify;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 15px;
	padding: 0;
	margin-left: 50;
	width: 100%;
	border-collapse:collapse;
}

td.topV{
	vertical-align: top;
}

td.leftBot{
	width: 50%;
	text-align: right;
	vertical-align: top;
}

td.centerBot{
	text-align: center;
	vertical-align: top;
}

td.rightBot{
	width: 50%;
	text-align: left;
	vertical-align: top;
}


td.right2{
	width: 35%;
	text-align: left;
}

td.rightAlign{
	text-align: right;
}

td.rightH1{
	width: 20%;
	text-align: right;
	vertical-align: middle;
	color: #ffffff;
}

td.rightH2{
	text-align: right;
	vertical-align: middle;
}

td.spaceBoton{
	width: 10px;
}

td.texto{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	width: auto;
}

td.vSpace{
	height: 10px;
}

tr.aLeft{
	text-align: left;
}

input.botones{
 height: 35lpx;
margin: 0px;
}

img{
	border: 0px;
}
#Border-Botton {
}
#Border-top {
}

table.paginator{
	width: 900px;
	color: #3f8a89;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 15px;
}

table.sort{
	width: 900px;
	color: #3f8a89;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 15px;
}


/*hector*/
.ui-widget-overlay
{
  opacity: .90 !important; /* Make sure to change both of these, as IE only sees the second one */
  filter: Alpha(Opacity=90) !important;

  background-color: rgb(50, 50, 50) !important; /* This will make it darker */
}

/*Martín*/
@charset "utf-8";
		.sobmbraUnload{
			display:none;
			top:0px;
			left:0px;
			width:0px;
			height:0px;
		}
  .sombraLoad{
   display: block;
   position: absolute;
   top: 0%;
   left: 0%;
   width: 100%;
   height: 100%;
   background-color: black;
   z-index:1000;
   opacity:0.8;
   filter:alpha(opacity=60);
  }

		.windowUnload{
			display:none;
			top:0px;
			left:0px;
			width:0px;
			height:0px;
		}

  .windowLoad{
	 display:block;
   position:absolute;
   background-color:#588688;
	 color: #FFFFFF;
	 border:#ccffcc 5px solid;
   top:7%;
   left:19%;
   width:850px;
   height:auto;
   z-index:1001;
   
  -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior:url(border-radius.htc);
	text-align: left;
	
	border-radius:25px;
	-moz-border-radius:25px 25px 25px 25px; 
	-webkit-border-radius:25px 25px 25px 25px;
	border:1px solid #ccffcc;

  }
  
	.texto{
		margin:20px 20px 20px 20px;
		text-align:left;
	}

#Box {
	height: 229px;
	width: 318px;
	border: 1px solid #666;
	border-radius:10px;
	behavior: url(../css/border-radius.htc);
	moz-box-shadow: 0px  0px  5px  #000000;
	webkit-box-shadow: 0px  0px  5px  #000000;
	box-shadow: 0px  0px  5px  #000000;
	background-image: url(../img/Perro-Aviso-de-privacidad.jpg);
}
#Box2 {
	height: 229px;
	width: 318px;
	border: 1px solid #666;
	border-radius:10px;
	behavior: url(../css/border-radius.htc);
	moz-box-shadow: 0px  0px  5px  #000000;
	webkit-box-shadow: 0px  0px  5px  #000000;
	box-shadow: 0px  0px  5px  #000000;
	background-image: url(../img/Proteccion-de-datos-personales.jpg);
}
#Box3 {
	height: 229px;
	width: 312px;
	border: 1px solid #666;
	border-radius:10px;
	behavior: url(../css/border-radius.htc);
	moz-box-shadow: 0px  0px  5px  #000000;
	webkit-box-shadow: 0px  0px  5px  #000000;
	box-shadow: 0px  0px  5px  #000000;
	background-image: url(../img/Responsable.jpg);
}